/* dCodes Framework: (c) TemplateAccess */

.one_half {
	width: 48%;
}
.one_third {
	width: 32.7%;
}
.one_fourth {
	width: 24%;
}
.one_fifth {
	width: 16.8%;
}
.one_sixth {
	width: 13.33%;
}
.two_fifth {
	width: 37.6%;
}
.two_third {
	width: 65.33%;
}
.three_fifth {
	width: 58.4%;
}
.three_fourth {
	width: 74%;
}
.four_fifth {
	width: 67.2%;
}
.five_sixth {
	width: 82.67%;
}
.one_half, .one_third, .two_third2, .three_fourth, .one_fourth2, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	float: left;
	margin-bottom: 20px;
	margin-right: 4%;
	position: relative;
}
.one_fourth {
float: left;
	margin-bottom: 20px;
	margin-right: 1%;
	position: relative;
}
.one_third {
float: left;
	margin-bottom: 20px;
	margin-right: 0.6%;
	position: relative;
}
.one_third img
{
	padding :10px;
	padding-left:15px;
}
.one_third .boximg
{
	padding:0;
	background : #CCC;
}
.colvideo {
	width: 190px;
}
.colvideo
{
	float: left;
	margin-bottom: 20px;
	margin-right: 5px;
	position: relative;
}
.column-last {
	clear: right;
	margin-right: 0!important;
}
.dc_tabs_type_2 .one_third {
	width: 29%;
}
.clr {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
}
.dc_clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	margin: 0;
	padding: 0;
	width: 100%;
}
